libzypp 17.37.10

XmlEscape.cc File Reference
`#include <string>`
`#include <zypp-core/parser/xml/XmlEscape.h>`

Go to the source code of this file.

## Classes
struct | iobind::parser::xml_escape_parser

## Namespaces
namespace | iobind
namespace | iobind::parser
namespace | zypp
| Easy-to use interface to the ZYPP dependency resolver.
namespace | zypp::xml
namespace | zypp::xml::detail

## Functions
std::string | zypp::xml::unescape (const std::string &in_r) ZYPP_API
| Unescape xml special charaters (& -> &; from IoBind library)